{
    "dc_identifier": "nl.gm1696.2c.2018.5075040-17",
    "dc_title": "gemeenteraad 2018-02-08 - Bestemmingsplan Industrieweg 3 te Loosdrecht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2018-02-08. Onderdeel: Bestemmingsplan Industrieweg 3 te Loosdrecht.",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/456435",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2018-02-08",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "168",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm1696.2c.2018.5075040-17",
    "dc_externalIdentifier": "5075077",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-08",
    "foi_meetingNumber": "5075040",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2018.5075040-17.doc.1",
            "dc_title": "RV Industrieweg 3 Loosdrecht",
            "foi_fileName": "RV_Industrieweg_3_Loosdrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6148826/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2018.5075040-17.doc.2",
            "dc_title": "Toelichting Industrieweg 3 Loosdrecht",
            "foi_fileName": "Toelichting_Industrieweg_3_Loosdrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6095406/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2018.5075040-17.doc.3",
            "dc_title": "Regels Industrieweg 3 Loosdrecht",
            "foi_fileName": "Regels_Industrieweg_3_Loosdrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6095407/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2018.5075040-17.doc.4",
            "dc_title": "Bijlagen bij de regels",
            "foi_fileName": "bijlagen_bij_de_regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6095409/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2018.5075040-17.doc.5",
            "dc_title": "Bijlagen bij de toelichting",
            "foi_fileName": "bijlagen_bij_de_toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6095410/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2018.5075040-17.doc.6",
            "dc_title": "Verbeelding Industrieweg 3 Loosdrecht",
            "foi_fileName": "Verbeelding_Industrieweg_3_Loosdrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6095408/1"
        }
    ]
}